Support Pale Moon, please? Waardering 5 van 5 sterren

Hi there.

Would you be willing to make your add-on compatible with Pale Moon (an Open Source, Goanna-based web browser that has been forked-off from the Firefox/Mozilla source code) by lowering the requirement version to 24.0, and adding their own GUID (GUID: {8de7fcbb-c55c-4fbe-bfc5-fc555c87dbc4}) to the install.rdf, please?

More information, see here:

https://www.palemoon.org/roadmap.shtml

Add-on compatibilities:

https://forum.palemoon.org/viewtopic.php?f=24&t=8740

Deze beoordeling betreft een eerdere versie van de add-on (1.0.6). 

Does what it says Waardering 4 van 5 sterren

It does what it says - and I never knew about this thing before.

However I'd like to be able to whitelist sites where this is always (automatically) enabled.

Deze beoordeling betreft een eerdere versie van de add-on (1.0.6). 

Disable enable Waardering 4 van 5 sterren

Thanks for the add-on.

Deze beoordeling betreft een eerdere versie van de add-on (1.0.2.1-signed). 

You are welcome!